Subject: Re: [bug#52576] [PATCH] gnu: ibus-anthy: Update to 1.15.12

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 02 Jul 2022 02:14:20 +0200

Am Freitag, dem 01.07.2022 um 06:22 +0200 schrieb Liliana Marie
Prikler:
> I can push a fix today at night or tomorrow at latest.
Pushed a fix after doing some basic checks in qemu.  I hope this solves
all our Japanese typing and ibus-anthy package style issues.